Subject: Re: bug#53184: mycli unmet dependency on python-pyperclip

From: Rostislav Svoboda <[email-masked]>
Date: Tue, 11 Jan 2022 12:17:30 +0100

> If it does, there's some serious and weird bug in the guix daemon's
> build isolation code.

I wonder how and why the mycli got installed without having it's
dependency, the python-pyperclip installed in the first place.

Bost